/* Last updated by Robyn Harper on Feb 26, 2015 */

/* Start clean */
body, h1, h2, h3, li, p, ul { font-size: 14px; margin: 0; padding: 0; }

/*------------------------- GENERAL SETTINGS --------------------------------- */

body {							 
    margin-left: auto;  				 
    margin-right: auto;  			 		 
    font-family: Tahoma, Arial, sans-serif;     
    font-size: 30px;		    /* rwd */		 					 
    line-height: 42px;			/* rwd */
    background-color: #ffffff;  /* rwd */
	color: #ffffff;  
    max-width: 480px; /* rwd */
}
h1, h2, h3 { 					 
    font-family: Tahoma, Arial, sans-serif;
    text-decoration: none;			 	 
}	
h1 {							 
    font-size: 150%;				 				 
    line-height: 130%;				 
    padding-bottom: 10px;
}
.title {
    font-size: 150%;
    font-style: italic;
    text-align: center;
    padding: 10px 0 30px 0px;
}
h2 {
font-size: 120%;				 					 
}
h3 {							  			 				 
    font-size: 120%;
    color: #9ccfd0;
    padding-bottom: 15px;
}
hr {background-color: #9b9f9f;  
    width: 100%;
    height: 2px;
}

a:link {						 
    color: #3b9896;
    font-weight:600;
}
a:visited {						 
    color: #9ccfd0;					 
}
a:hover {						 
    color: #9ccfd0;				 
}

li {
	list-style-position: outside;
	margin-left: 14px;
}
li a:link { 
	color: #9ccfd0;
	font-weight: normal;
	}
li a:visited {
	color: #3b9896;
	font-weight: normal;
	}
p, ul {padding-bottom: 30px;} /* rwd */
p, ul, li {font-size: 30px; line-height: 42px;} /* rwd */

/*----------------------- CLASS SETTINGS ---------------------------------------*/
.center {text-align: center;}
/*-- clear floats, aka clearfix --*/
.cf:after { 
    content: ' ';
    display: block;
    clear: both;
}
.clear {clear:both;}
.click-to-call {font-size: 1%; font-style:italic;}
.float-left {float: left;}
.float-right {float: right;}
.gradient .float-left {float: none;}
.gradient .float-right {float: none;}
h2.home {color: #192227;}
.pale {color: #9ccfd0;}
.dark {color: #192227;}
.gallery {
    float: left;
    border: ridge 3px #192227;
    margin: 4px;
    width: 280px; 
    height: 880px;
}
.gallery h3,.gallery p {
    padding: 10px;
    text-align: center;
}
.gallery h3 {color: #3b9896;}
.gradient, .gradient-home {
    height: 280px;
    width: 102.3%; /* rwd */
    margin: -10px -10px 0px -10px;
    padding: 0;
    background-color: #ffffff;  
	background-image: url(images/gradient.png);
	background-repeat:repeat-x;
    background-position: -3% -3%; /* rwd */
}
.gradient-home {
    height: 850px;
    background-image: url(images/gradient-home.png);
}
.height140 {
    height: 280px; /* rwd */
}
.indent {padding-left: 30px;}
.nobullet {list-style: none; }	
.welcome {
    height: auto;
    width: 840px;
    padding: 10px 10px 10px 20px;
}
.white-bg {
    background-color: #ffffff;
    width: 98%;
    padding: 0 20px 20px 20px;
    margin-top: -5px;
    margin-bottom: 15px;
    margin-left: -10px;
}
.home-box-left, .home-box-right  {
    width: 300px;
    padding: 10px 0px 10px 0px;
}
.home-box-left {
    float: left;
    margin-left: 100px;
}
.home-box-right {
    float: right;
    margin-right: 70px;
}
.home-box-left li, .home-box-right li {
    font-size: 120%;
    line-height: 130%;
}
.instagram {
    width: 200px;
    height: 30px;
    background-image: url(images/Instagram_Logo_white_60.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
.twitter {
    width: 100px;
    background-image: url(images/Twitter_logo_white_60.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
/*------------------------- DIV SETTINGS --------------------------------- */ 
#container { 
	background: #192227;
	margin: 10px auto 0px auto;
	border: 1px solid #192227;
	max-width: 960px; /* rwd */
}
#wrapper {
    text-align: left;
	position: relative;
	background: #192227;
	margin: 0px auto 4px auto;
	border: 1px solid #9b9f9f;
	padding: 15px;
	max-width: 100%; /* rwd */
}
#logo {
	background-color: #ffffff;
	text-align:center;
	border: 4px solid #192227;
}
#logo a img { border: 0; }
#table1 {
    margin: 10px auto;
}

/*------------- Navigation bar settings --------------*/
#navbar {
	position: relative;
	border: none;
	height: auto;
    width: 100%;
	padding-left: 50px;
} 
#primary-nav, #primary-nav ul {
   list-style: none; 
   color: #ffffff;  
   display: block; 
    padding-bottom: 0px;
}
#navbar ul {
    display: none;
}
#primary-nav li { 
	float: left;
	padding: 10px 25px;
    width: 40%;
}
#primary-nav li.currentpage a { 
	color: #3b9896; 
}
#primary-nav a { 
	display: block; 
	text-decoration: none; 
	color: #ffffff;  
   	font-size:160%;
	margin: 0px; 
    padding: 15px 10px; 
}
#primary-nav li a {
	display: inline-block;
	padding: 20px 0px 10px 0px;
    border-bottom: 1px solid #666666;
}
#primary-nav li a:hover {
	color: #9ccfd0;
}
/*---- mobile menu - uses js ----*/
#navbar a#pull {
        display: block;
        width: 90%;
        position: relative;
        font-size: 160%;
        padding: 15px;
}
#navbar a#pull:after {
        content:"";
        background: url(images/menu-icon1.png) no-repeat;
        width: 60px;
        height: 60px;
        display: inline-block;
        position: absolute;
        right: 30px;
        bottom: 5px;
}
/*------- end of navbar settings ----- */ 

#footer {
	text-align: center;
}
/*------------------ THE END ------------------*/